# Generated by Django 2.1.1 on 2018-12-01 09:27

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('IndospiritTransactions', '0004_auto_20181201_0711'),
    ]

    operations = [
        migrations.AlterField(
            model_name='orderdetails',
            name='product_description_feature',
            field=models.CharField(blank=True, default=None, max_length=1000, null=True),
        ),
    ]
